@charset "utf-8";

.cont h1 {
	background-image: url(../images/title.png);
}
.cont h2 {
  background-image: url(../images/title_main.png);
}

.box{
  overflow: hidden;
  background: #e5f3ff;
  padding: 30px;
  font-size: 18px;
}
.box img{
  display: block;
  float: right;
  padding: 0 0 0 30px;
}
.box table.info{
  float: left;
  width: 580px;
  font-size: 16px;
}
.box table.info tbody{
  width: 100%;
}
.box table.info tr{
}
.box table.info th{
}
.box table.info td{padding: 8px 15px;}

.catch {
  font-size: 18px;
  font-weight: bold;
  padding-top: 30px;
}




@media only screen and (max-width: 768px) {

.cont h1 {
	background-image: url(../images/title_sp.png);
}
.cont h2 {
  background-image: url(../images/title_main_sp.png);
  margin-bottom: 10px;
}
.box {
    padding: 20px;
    font-size: 15px;
}
.box img {
    float: none;
    padding: 0 0 0 0;
    width: 100%;
    padding-top: 50.65%;
    height: 0;
    overflow: hidden;
    background: url(../images/01_sp.png) no-repeat left top;
    background-size: 100%;
    margin-bottom: 15px;
}
.box table.info {
    float: none;
    width: 100%;
    font-size: 15px;
}
.box table.info th {
  width: 100px;
  font-size: 14px;
} 
.box.s-2 img {
    background-image: url(../images/02_sp.png) ;
}
.box.s-3 img {
    background-image: url(../images/03_sp.png) ;
}
.box.s-4 img {
    background-image: url(../images/04_sp.png) ;
}
.box.s-5 img {
    background-image: url(../images/05_sp.png) ;
}
.catch {
    font-size: 16px;
    padding-top: 20px;
}

  
  
}
